.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.216000px;}
.ls4{letter-spacing:-0.112000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.504000px;}
.ls1{letter-spacing:0.576000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.576000px;}
.ws3{word-spacing:-0.504000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.112000px;}
.ws2{word-spacing:1.216000px;}
._3{margin-left:-4.200000px;}
._0{margin-left:-1.285329px;}
._1{width:1.472000px;}
._2{width:2.848000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(241,80,41);}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:91.809200px;}
.y21{bottom:39.387246px;}
.y20{bottom:40.993224px;}
.y0{bottom:136.508107px;}
.y1f{bottom:143.066278px;}
.y1e{bottom:162.338011px;}
.y1d{bottom:181.609743px;}
.y1c{bottom:200.881476px;}
.y1b{bottom:220.153209px;}
.y1a{bottom:239.424942px;}
.y19{bottom:258.696674px;}
.y18{bottom:277.968407px;}
.y17{bottom:297.240140px;}
.y16{bottom:316.511873px;}
.y15{bottom:335.783606px;}
.y14{bottom:374.327071px;}
.y13{bottom:515.225279px;}
.y12{bottom:534.497012px;}
.y11{bottom:553.768745px;}
.y10{bottom:573.040477px;}
.yf{bottom:592.312210px;}
.ye{bottom:630.855676px;}
.yd{bottom:650.127408px;}
.yc{bottom:669.399141px;}
.yb{bottom:688.670874px;}
.ya{bottom:707.942607px;}
.y9{bottom:746.486072px;}
.y8{bottom:765.757805px;}
.y7{bottom:785.029538px;}
.y6{bottom:823.573003px;}
.y5{bottom:842.844736px;}
.y4{bottom:862.116469px;}
.y3{bottom:881.388202px;}
.y2{bottom:900.659935px;}
.y1{bottom:935.425177px;}
.h3{height:25.792000px;}
.h4{height:25.920000px;}
.h6{height:28.720000px;}
.h7{height:29.240000px;}
.h5{height:40.320000px;}
.h2{height:66.102624px;}
.h1{height:1122.578434px;}
.h0{height:1352.056592px;}
.w1{width:275.425181px;}
.w0{width:956.000000px;}
.x0{left:59.421176px;}
.x2{left:194.081285px;}
.x1{left:373.294909px;}
.x3{left:563.080203px;}
.x4{left:576.642525px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.009562pt;}
.ls4{letter-spacing:-0.092986pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.418437pt;}
.ls1{letter-spacing:0.478213pt;}
.ws1{word-spacing:-0.478213pt;}
.ws3{word-spacing:-0.418437pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.092986pt;}
.ws2{word-spacing:1.009562pt;}
._3{margin-left:-3.486972pt;}
._0{margin-left:-1.067120pt;}
._1{width:1.222101pt;}
._2{width:2.364499pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:46.492965pt;}
.fs0{font-size:76.222892pt;}
.y21{bottom:32.700533pt;}
.y20{bottom:34.033867pt;}
.y0{bottom:113.333333pt;}
.y1f{bottom:118.778133pt;}
.y1e{bottom:134.778133pt;}
.y1d{bottom:150.778133pt;}
.y1c{bottom:166.778133pt;}
.y1b{bottom:182.778133pt;}
.y1a{bottom:198.778133pt;}
.y19{bottom:214.778133pt;}
.y18{bottom:230.778133pt;}
.y17{bottom:246.778133pt;}
.y16{bottom:262.778133pt;}
.y15{bottom:278.778133pt;}
.y14{bottom:310.778133pt;}
.y13{bottom:427.756267pt;}
.y12{bottom:443.756267pt;}
.y11{bottom:459.756267pt;}
.y10{bottom:475.756267pt;}
.yf{bottom:491.756267pt;}
.ye{bottom:523.756267pt;}
.yd{bottom:539.756267pt;}
.yc{bottom:555.756267pt;}
.yb{bottom:571.756267pt;}
.ya{bottom:587.756267pt;}
.y9{bottom:619.756267pt;}
.y8{bottom:635.756267pt;}
.y7{bottom:651.756267pt;}
.y6{bottom:683.756267pt;}
.y5{bottom:699.756267pt;}
.y4{bottom:715.756267pt;}
.y3{bottom:731.756267pt;}
.y2{bottom:747.756267pt;}
.y1{bottom:776.619467pt;}
.h3{height:21.413331pt;}
.h4{height:21.519601pt;}
.h6{height:23.844249pt;}
.h7{height:24.275970pt;}
.h5{height:33.474935pt;}
.h2{height:54.880482pt;}
.h1{height:932.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:228.666667pt;}
.w0{width:793.701333pt;}
.x0{left:49.333333pt;}
.x2{left:161.132400pt;}
.x1{left:309.921200pt;}
.x3{left:467.486933pt;}
.x4{left:478.746800pt;}
}
